Bug 995941 - New version request [NEEDINFO]
New version request
Status: CLOSED DUPLICATE of bug 1066904
Product: Fedora
Classification: Fedora
Component: python-reportlab (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:16 EDT by Christopher Meng
Modified: 2014-04-23 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 23:18:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (icon)


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-12 00:16:54 EDT
I'm packaging schooltools for Fedora, this is a dependency of it.

Can you update it to 2.7 ?

Thanks.
Comment 1 Fedora End Of Life 2013-09-16 12:30:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2014-01-20 21:41:35 EST
Ping.
Comment 3 Fedora Admin XMLRPC Client 2014-02-12 21:02:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Christopher Meng 2014-04-23 23:18:56 EDT

*** This bug has been marked as a duplicate of bug 1066904 ***

Note You need to log in before you can comment on or make changes to this bug.